////
This file is generated! See scripts/docs_collector.py
////

[[metricbeat-metricset-kubernetes-apiserver]]
=== Kubernetes apiserver metricset

beta[]

include::../../../module/kubernetes/apiserver/_meta/docs.asciidoc[]


==== Fields

For a description of each field in the metricset, see the
<<exported-fields-kubernetes,exported fields>> section.

